#container {
height 100%;
	min-height:100%;
	position:relative;
}

#header {
	position:absolute;
	top:0px;
	height:30px;
	padding-top: 25px;
	border-bottom-color: #003300;
	border-bottom-style: solid;
	text-align: center;
	white-space: nowrap;
	min-width: 100%;
	background-color: #CC99FF;
	}

#content {

	padding-bottom:25px;   /* Height of the footer */
	padding-top: 100px;

}